@font-face {font-family: 'Shentox-Bold';src: url('../fonts/Shentox-Bold.eot');src: url('../fonts/Shentox-Bold.eot?#iefix') format('embedded-opentype'),url('../fonts/Shentox-Bold.woff2') format('woff2'),url('../fonts/Shentox-Bold.woff') format('woff'),url('../fonts/Shentox-Bold.ttf') format('truetype'),url('../fonts/Shentox-Bold.svg#Shentox-Bold') format('svg');font-weight: normal;font-style: normal;}

body {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif;
    background-color: #1a1a1a;
}

.logo {
    max-width: 126px;
}
.flex-center {
    justify-content: center !important;
}
#wrapper-bag {
    background-image: url('../img/bg_main.jpg');
        background-position: top center;
    background-repeat: no-repeat;
}

#content-bag {
    min-height: 800px;
}
.bg-dark {
    background-color: #111 !important;
}


h1 {
    font-family: Shentox-Bold;
    text-transform: capitalize;
    margin-bottom: 20px;
}
h2, h3 {
    font-family: Shentox-Bold;
}
p {
    margin: 0 0 8px;
    line-height: 1.75;
}
#content-bah h1 {
    font-size: 42px;
}
.red-underline {
    color: red;
    font-decoration: underline;
}

.kill-padding {
    margin-left: -15px;
    margin-right: -15px;
}

.gray-bg {
    background-color: rgba(238,238,238,.9);
}

.sold-out {
    color: red;
    font-size: 24px;
    text-align: center;
}

.footer {
    background-color: #222!important;

    padding-top:3em;
    padding-bottom: 3em;
    color: #fff;
}
.form-pad {
    margin:1.25rem 0;
}

.card  {
    background-color:#fff;
    padding: 1em;
    margin-top:15px;
    margin-bottom:15px;
}

ul li {
    margin-bottom: 1em;
}

.us-only .other-only, .us-only .donation-only {
    display: none;
}
.us-only .donation-only .form-check {
    margin-top: 1em;
    text-align:center;
    font-size: 1.3em;
    font-weight: 700;
}
.us-only .donation-only .form-check label {
    margin-right: 15px;
    margin-left: 15px;
}
.us-only .other-only .form-group {
    margin-top:1em;
    text-align: center;
    width: 50%;
    margin-left:auto;
    margin-right:auto;
}

@media (min-width: 1308px) {
    .container {
        width: 1284px;
        max-width: 1284px;
    }
}
@media (max-width: 991px) {
    .row.tight-sm [class*="col-"] {
        padding-left:5px; padding-right:5px;    
    }
    .formPad { margin-bottom:1em; }
}

@media (max-width: 767px) {
    .chgQty { margin-top:8px;}
    .formPad-sm { margin-bottom:1em;}  
    ul.flush-sm {
        padding-left:1.1em;
    } 
    .hide-sm {
        display:none;
    }
}

@media (max-width: 567px) {
    .logo {
        max-width: 100px;
    }
}

.btn-submit {
    padding:1.5rem;
    min-height:110px;
    font-size:1.5rem;
}

.lds-spinner {
  color: #fff;
  display:none;
  margin:0 auto;
  /*
  display: inline-block;
  */
  position: relative;
    width: 44px;
    height: 60px;
    transform: scale(.5);
}
.lds-spinner div {
  transform-origin: 32px 32px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 29px;
  width: 5px;
  height: 14px;
  border-radius: 20%;
  background: #fff;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
